@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?o5hc8n');
  src:  url('fonts/icomoon.eot?o5hc8n#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff2?o5hc8n') format('woff2'),
    url('fonts/icomoon.ttf?o5hc8n') format('truetype'),
    url('fonts/icomoon.woff?o5hc8n') format('woff'),
    url('fonts/icomoon.svg?o5hc8n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-big:before {
  content: "\e921";
  color: #ef7b0f;
}
.icon-aktuality-reference:before {
  content: "\e922";
  color: #0075be;
}
.icon-aktuality-clanky:before {
  content: "\e900";
  color: #0075be;
}
.icon-aktuality-udalosti:before {
  content: "\e901";
  color: #0075be;
}
.icon-aktuality-video:before {
  content: "\e902";
  color: #0075be;
}
.icon-benefit-1 .path1:before {
  content: "\e903";
  color: rgb(239, 123, 15);
}
.icon-benefit-1 .path2:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-2 .path1:before {
  content: "\e905";
  color: rgb(235, 123, 15);
}
.icon-benefit-2 .path2:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-3 .path1:before {
  content: "\e907";
  color: rgb(239, 123, 15);
}
.icon-benefit-3 .path2:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-partneri .path1:before {
  content: "\e909";
  color: rgb(239, 123, 15);
}
.icon-benefit-partneri .path2:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-partneri .path3:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-splatka .path1:before {
  content: "\e90c";
  color: rgb(239, 123, 15);
}
.icon-benefit-splatka .path2:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-splatka .path3:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-splatka .path4:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-splatka .path5:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-splatka .path6:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-benefit-splatka .path7:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-big-arrow:before {
  content: "\e913";
  color: #ff7c00;
}
.icon-certifikovany-partner:before {
  content: "\e914";
  color: #eb7b0f;
}
.icon-download-arrow:before {
  content: "\e915";
  color: #ff7c00;
}
.icon-header-arrow:before {
  content: "\e916";
  color: #ff7c00;
}
.icon-header-fb:before {
  content: "\e917";
  color: #f0f0f0;
}
.icon-header-logo:before {
  content: "\e918";
  color: #0071ba;
}
.icon-header-magnifier:before {
  content: "\e919";
  color: #0074bb;
}
.icon-header-mail:before {
  content: "\e91a";
  color: #f0f0f0;
}
.icon-header-phone:before {
  content: "\e91b";
  color: #f0f0f0;
}
.icon-header-yt:before {
  content: "\e91c";
  color: #f0f0f0;
}
.icon-historie-arrow:before {
  content: "\e91d";
  color: #ff7c00;
}
.icon-check-arrow:before {
  content: "\e91e";
  color: #ff7c00;
}
.icon-nav-minus:before {
  content: "\e91f";
  color: #ff7c00;
}
.icon-nav-plus:before {
  content: "\e920";
  color: #ff7c00;
}
